header {position: sticky; top:0; z-index: 1000; border-bottom: 2px solid #eee; background-image: url("images/fon_head.jpg"); background-size: cover;}
/*header {position: sticky; background: #054173; top:0; z-index: 1000; border-bottom: 2px solid #eee;}*/
.label-img{filter: grayscale(1) brightness(150%); width:120px;}
.title_h{font-size:34px !important; text-align:center; font-weight:bold; margin:5px; padding-top:2px; letter-spacing:2px; color: #fff; line-height:1 !important; text-shadow:0 2px 2px #888;}
.block_tm1{margin-left:10px; width:300px; vertical-align:top; float:right; display:inline-block !important; border-radius:3px; box-shadow:0 0 2px #0467c4; background: rgba(255,255,255,.3);; margin-top:2px; text-align:left !important;}

.header-a{color: #E7E7E7;}
.header-a i{margin-top: -5px;}
.header-a:hover{color: #fff;}

.p_img{ margin-top: 1px; margin-bottom: 2px; color: #888;}
.p_img img{border: 0; width: 20px; height: 20px;}
.p_img i {display: inline-block; vertical-align: top; margin-right:5px; color: #D4D4D4; margin-top:-2px;}

.div_fr {padding: 5px; display: block; overflow: auto;}

/*.linpr{display: inline-block; width: 47%; margin: 5px; height: 100px; overflow: auto;}*/
.linpr{display: inline-block; overflow: auto;}

table{width:100%;}
table td{padding:5px; vertical-align:top;}

#div1{overflow:auto;}
#div2{display:none; overflow:auto;}

.hide_sv {display: none;}
.hide_sv + label ~ div{display: none;}
.hide_sv + label {padding:1px; display: block; cursor:pointer; margin:5px; text-align:center;}
.hide_sv + label i { font-size:32px; color:#888;}
.hide_sv + label img{display:block !important; height:24px!important; box-shadow: none !important; margin: 0 auto !important; float: left; margin-right: 5px !important; margin-top: -2px !important;}
.hide_sv:checked + label {text-decoration:none !important; background: rgba(255,255,255,.3);}
.hide_sv:checked + label + div {position:absolute; width:400px; background:#fff; display:block; border:2px groove #808080 !important; z-index: 9999; padding: 10px; color: #000 !important; left: calc(50% + 200px); margin-top: 20px; box-shadow: 5px 5px 5px rgba(0,0,0,.5);}
.hide_sv:checked + label + div p{color: #000 !important; margin: 5px !important;}
.hide_sv:checked + label + div label{font-size: 16px !important; margin-left: 10px !important; display: inline-block; vertical-align: top;}
.a_ff{display: inline-block; padding: 5px !important; margin-left: 10px; margin-right: 10px; color: #000 !important; border: 2px solid #000; border-radius: 5px; font-weight: bold; vertical-align: top; width: 150px; text-align: center;}
.a_ff:hover{color: #000 !important;}
.spanimg_sp{display: block; margin: 5px; border: 1px solid #888; border-radius: 5px; font-size: 15.5px !important;}
.spanimg_sp img{width: 50px !important; margin: 2px auto !important; display: block; height: 50px !important;}
.spanimg_sp:before{content: "Изображения"; display: block; padding: 3px;}

.span_ff{margin: 5px; border: 2px solid #888; padding: 5px; font-size: 16px; text-align: center !important; display: block;}

#div_gasu{background:rgba(0,0,0,.8); padding:5px; color:#3CF;}
#div_gasu table{width:100%}
#div_gasu th{font-size:15px; padding:3px; font-weight:normal; color:#bbb;}
#div_gasu td{padding:2px; width:25%; line-height:1.5; border:0px; vertical-align:top;}
#div_gasu td a{ display:block; color:#fff;}
